Subject: Re: [IMRG] Internet measurement: what next?

From: Prasad Calyam <[email-masked]>
Date: Fri, 05 Sep 2003 14:11:17 -0400

hi,
This is a "very" late response to Mark's email.. but I guess the
question
is still relevant... :-)

I recently did a "big picture" study of wide-scale network
measurements and presentated an introductory tutorial
on Network Measurement Infrastructures at Joint Techs this summer...

The presentation is at-
http://ncne.nlanr.net/training/techs/2003/0803/presentations/0803-calyam1.htm

Any comments/discussion on the contents of this presentation are
welcome...

-Prasad Calyam

Mark Allman wrote:

>
> I am interested in seeing some discussion about the fairly generic
> topic of what sorts of outstanding problems exist in Internet
> measurement:
>
>     What are the core problems we need to solve?
>     What do we need to be able to measure that we cannot measure
>       very well today?
>     Why?
>     What are the problems in taking measurements?
>     What can be done about those problems?
>     What are practical problems that prevent wide-scale network
>       measurement?
>     What new tools does the community need to take, use, share and
>       store measurements?
>
> Please jump in with answers o any or all of the above.  Or, even
> with additional big-picture sorts of questions of your own.
>
> Thanks!
>
> allman
> (imrg chair)
>
> --
> Mark Allman -- BBN/NASA GRC -- http://roland.grc.nasa.gov/~mallman/
>
> _______________________________________________
> IMRG mailing list
> [email-masked]
> https://www1.ietf.org/mailman/listinfo/imrg

_______________________________________________
IMRG mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/imrg